/*****サイト内メニュー*****/
#contents_block #bokujo_hmenu{
width:100%;
min-width:980px;
margin:0 auto;
background-color:#fff;
line-height: 0;
border-top: 1px solid #d2d2d2;
border-bottom: 1px solid #d2d2d2;
}
#contents_block #bokujo_hmenu ul{
margin:0 auto;
padding:0;
display:table;
list-style:none;
}
#contents_block #bokujo_hmenu li{
margin:0;
float:left;
}

#contents_block #bokujo_hmenu_smp{
width:100%;
min-width:640px;
margin:0 auto;
background-color:#0b367a;
line-height: 0;
}
#contents_block #bokujo_hmenu_smp ul{
width:100%;
margin:0 auto;
display:table;
list-style:none;
padding:0;
}
#contents_block #bokujo_hmenu_smp li{
width:100%;
margin:0;
float:left;
}
#contents_block #cp_space{
width:100%;
min-width:980px;
margin:15px auto;
line-height: 0;
}

#contents_block #bokujo_menu{
width:100%;
min-width:980px;
margin:0 auto;
background-color:#fff;
line-height: 0;
border-top: 1px solid #d2d2d2;
border-bottom: 1px solid #d2d2d2;	
}
#contents_block #bokujo_menu ul{
margin:0 auto;
padding:0;
display:table;
list-style:none;
}
#contents_block #bokujo_menu li{
margin:0;
float:left;
}

#contents_block #bokujo_menu_smp{
width:100%;
margin:0 auto;
background-color:#0b367a;
line-height: 0;
}
#contents_block #bokujo_menu_smp ul{
width:100%;
margin:0 auto;
padding:0;
list-style:none;
}
#contents_block #cp_space_smp{
width:100%;
min-width:640px;
margin:30px auto;
line-height: 0;
}
